{
  "bbox": {
    "height": 32,
    "left": 1221,
    "top": 1146,
    "width": 59
  },
  "children": [
    "n628"
  ],
  "height": "22px",
  "nodeId": "n629",
  "originalClass": "arco-table-cell",
  "selector": "div.arco-pagination-total-text",
  "styleId": "style_91",
  "tag": "div",
  "width": "116.008px"
}